const price = parseFloat(prompt('Введите цену товара'));

console.log(`Цена выбранного вами товара составляет ${price} ₴ 
При покупке 10 единиц, скидка будет 3% и будет составлять ${price * 10 * 0.03} ₴
При покупке 20 единиц, скидка будет 5% и будет составлять ${price * 20 * 0.05} ₴`);

document.write(`<h3>Цена выбранного вами товара составляет ${price} ₴ <br>
При покупке 10 единиц, скидка будет 3% и будет составлять ${price * 10 * 0.03} ₴<br>
При покупке 20 единиц, скидка будет 5% и будет составлять ${price * 20 * 0.05} ₴<br>
</h3> <br>`);

document.write('<br> <br> <br> <br> <br> <br> ');

const sideA = parseFloat(prompt('Укажите длину первых двух сторон прямоугольника'));
const sideB = parseFloat(prompt('Укажите длину других двух сторон прямоугольника'));

console.log(`При длине сторон прямоугольника ${sideA} см и ${sideB} см 
площадь S прямоугольника будет равна ${sideA * sideB} см`);

document.write(`<h3>При длине сторон прямоугольника ${sideA} см и ${sideB} см <br>
площадь прямоугольника будет равна S=${sideA * sideB} см</h3>`);